<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="download.description.0">
        <source>Outlook connector 32-bit is compatible with Outlook 2007, 2010, 2013 and 2016 32-bit</source>
        <target state="translated">El conector de Outlook de 32 bits es compatible con Outlook 2007, 2010, 2013 y 2016 de 32 bits</target>
        <note from="developer">#Properties file for net.bluemind.ui.settings.downloads</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="download.title.0">
        <source>Outlook connector 32-bit</source>
        <target state="translated">Conector de Outlook de 32 bits</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="download.description.1">
        <source>Outlook connector 64-bit is compatible with Outlook 2010, 2013 and 2016 64-bit</source>
        <target state="translated">El conector de Outlook de 64 bits es compatible con Outlook 2010, 2013 y 2016 de 64 bits</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="download.title.1">
        <source>Outlook connector 64-bit</source>
        <target state="translated">Conector de Outlook de 64 bits</target>
      </trans-unit>
    </body>
  </file>
</xliff>
